Bug 1464586 - [abrt] nautilus: stop_cache_selection_list(): nautilus killed by signal 11
[abrt] nautilus: stop_cache_selection_list(): nautilus killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:46a9a4457b337681dc1c7dc06a2...
:
: 1471529 1472982 1474054 1476428 1478623 1479594 1481313 1506349 1507297 1532405 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 16:21 EDT by Aditya Shah
Modified: 2018-05-29 14:00 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:28:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (133.41 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: cgroup (321 bytes, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: core_backtrace (52.85 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: dso_list (12.36 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: environ (1.40 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: maps (62.65 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: open_fds (4.06 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details
File: var_log_messages (1.83 KB, text/plain)
2017-06-23 16:21 EDT, Aditya Shah
no flags Details

  None (edit)
Description Aditya Shah 2017-06-23 16:21:00 EDT
Version-Release number of selected component:
nautilus-3.24.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=6768f8ab5756417eb60359418444e501;i=1d478;b=b4a31949dadf4bc4bc0448686ad38a17;m=28a671429;t=552a63db27b5e;x=52b5e9ec8b535c50
kernel:         4.11.6-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 stop_cache_selection_list at nautilus-canvas-dnd.c:385
 #1 nautilus_canvas_container_receive_dropped_icons at nautilus-canvas-dnd.c:1234
 #2 drag_data_received_callback at nautilus-canvas-dnd.c:1850
 #3 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c:6309
 #7 g_signal_emit_by_name at gsignal.c:3487
 #8 gtk_drag_selection_received at gtkdnd.c:1181
 #12 g_signal_emit_by_name at gsignal.c:3487
 #13 gtk_selection_retrieval_report at gtkselection.c:3031
 #14 gtk_selection_convert at gtkselection.c:1143
 #15 gtk_drag_get_data at gtkdnd.c:892

Potential duplicate: bug 1406094
Comment 1 Aditya Shah 2017-06-23 16:21:06 EDT
Created attachment 1291262 [details]
File: backtrace
Comment 2 Aditya Shah 2017-06-23 16:21:07 EDT
Created attachment 1291263 [details]
File: cgroup
Comment 3 Aditya Shah 2017-06-23 16:21:08 EDT
Created attachment 1291264 [details]
File: core_backtrace
Comment 4 Aditya Shah 2017-06-23 16:21:09 EDT
Created attachment 1291265 [details]
File: cpuinfo
Comment 5 Aditya Shah 2017-06-23 16:21:11 EDT
Created attachment 1291266 [details]
File: dso_list
Comment 6 Aditya Shah 2017-06-23 16:21:12 EDT
Created attachment 1291267 [details]
File: environ
Comment 7 Aditya Shah 2017-06-23 16:21:13 EDT
Created attachment 1291268 [details]
File: exploitable
Comment 8 Aditya Shah 2017-06-23 16:21:14 EDT
Created attachment 1291269 [details]
File: limits
Comment 9 Aditya Shah 2017-06-23 16:21:15 EDT
Created attachment 1291270 [details]
File: maps
Comment 10 Aditya Shah 2017-06-23 16:21:16 EDT
Created attachment 1291271 [details]
File: open_fds
Comment 11 Aditya Shah 2017-06-23 16:21:17 EDT
Created attachment 1291272 [details]
File: proc_pid_status
Comment 12 Aditya Shah 2017-06-23 16:21:18 EDT
Created attachment 1291273 [details]
File: var_log_messages
Comment 13 Gwendal 2017-06-25 07:06:57 EDT
Similar problem has been detected:

I think I was trying to drag and frop some files in a folder.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=2787a77586854028b8a66d06e47b4711;i=5889;b=9b0cfc1840a74bfcbe2ac3844b063d94;m=136e83003f;t=552c663738c0c;x=4ed19eefcfe68298
kernel:         4.11.6-301.fc26.x86_64
package:        nautilus-3.24.1-1.fc26
reason:         nautilus killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 ToFabricio 2017-07-12 09:54:04 EDT
Similar problem has been detected:

sucede cuando quiero arrastrar con el mouse archivos dentro de una carpeta una vez dentro sueltas los archivos en algún espacio vació y se produce dicho error . En ese momento la animación de congela y permanece hasta que cierre nautilus o la ventana que no se pudo realiza… pero no me realiza la acción deceada y lo tengo que hacer mediante atajos de teclado.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=d8673f333bb6437b9540bf3a895a3c8f;i=9746;b=cef42865ba614c7b98299a2141e7201b;m=305c866c;t=5541ee3ac1e03;x=8a4e2c6dba88f58f
kernel:         4.11.8-300.fc26.x86_64
package:        nautilus-3.24.1-1.fc26
reason:         nautilus killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Douglas 2017-07-16 13:06:14 EDT
*** Bug 1471529 has been marked as a duplicate of this bug. ***
Comment 16 Douglas 2017-07-16 13:11:07 EDT
Dragging and dropping is not working in Nautilus. The "New Bookmark" blue little area won't go away after releasing a dragged folder/file, so it blocks any further actions unless you restart Nautilus. Creating bookmarks is therefore impossible.
Comment 17 Rohit Kumar Singh 2017-07-19 13:49:27 EDT
*** Bug 1472982 has been marked as a duplicate of this bug. ***
Comment 18 Hari 2017-07-23 09:00:24 EDT
*** Bug 1474054 has been marked as a duplicate of this bug. ***
Comment 19 beto.sierra 2017-07-28 20:44:37 EDT
*** Bug 1476428 has been marked as a duplicate of this bug. ***
Comment 20 a.ahanj 2017-08-05 04:17:24 EDT
*** Bug 1478623 has been marked as a duplicate of this bug. ***
Comment 21 rodh354 2017-08-08 19:14:18 EDT
*** Bug 1479594 has been marked as a duplicate of this bug. ***
Comment 22 Brent R Brian 2017-08-14 10:50:08 EDT
*** Bug 1481313 has been marked as a duplicate of this bug. ***
Comment 23 Tomáš Vlček 2017-09-20 15:22:11 EDT
Similar problem has been detected:

1. I want to move some files with the mouse pointer to the subdirectory.
2. Files do not move to the destination subdirectory.
3. Nautilus crashes.

When I move files with keyboard shortcuts (Ctrl + X and Ctrl + V) everythings works fine.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=553b405f0cf44249b8f4b3ce21d05bbe;i=1cedc4;b=4a0faa2bc2df4697bca203de2d16219b;m=dca747c0;t=559a3a1eed7eb;x=c4f5a9d21359b4cd
kernel:         4.12.13-300.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 24 Miguel Sabido 2017-10-25 14:53:15 EDT
*** Bug 1506349 has been marked as a duplicate of this bug. ***
Comment 25 marcel.zak13 2017-10-29 08:09:43 EDT
*** Bug 1507297 has been marked as a duplicate of this bug. ***
Comment 26 krzysztofbti 2017-12-07 20:59:24 EST
Similar problem has been detected:

Just drag and drop a file to a folder.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=04761d9f3ded492a9bce962318ca145a;i=6fc1;b=c8b45d81d98e4293824381371a126a8f;m=4672de08f;t=55fca43c888ee;x=ef75cdb230ebf61c
kernel:         4.13.16-202.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1002
Comment 27 Pablo 2018-01-08 18:14:22 EST
*** Bug 1532405 has been marked as a duplicate of this bug. ***
Comment 28 Nick H. 2018-01-09 16:18:03 EST
Similar problem has been detected:

I tried dragging and dropping a large amount of files from one window to the other.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=e624662beabf4a949f3d8901ad49d859;i=5d89e7;b=6ec2c6a2290e4a04814df3153dff17b5;m=5cabfbce2;t=5625e62f4689d;x=b23c2f4b008c6ac6
kernel:         4.14.11-200.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 29 Fedora End Of Life 2018-05-03 04:09:24 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 30 Fedora End Of Life 2018-05-29 07:28:59 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 31 Michał Gilski 2018-05-29 14:00:01 EDT
Similar problem has been detected:

An error occured while draging files into a subfolder located in the same folder. The files did not move, but left a faint
outline box coresponding to each selected icon, the boxes were between the original position of the file and the subfolder.
After closing nautilius and going back to the folder nautilius crashed. 
This was not an one time problem as to make sure my files weren't corrupted I deleted the whole folder, created it again
and reapeated the same actions. The same errors occured, that finally resulted in nautilius crashing again.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: stop_cache_selection_list
executable:     /usr/bin/nautilus
journald_cursor: s=94cc75fafe9f448cbff07ea67395f27a;i=3e9be;b=0cbd234108bd489da4ec6472bf5bf928;m=21b39e880;t=56d5bb285cb76;x=ab440ce094714f44
kernel:         4.16.7-100.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.